[Config]
背景颜色=16744448
提醒颜色=12615680
Text工具显示=1
Text文字颜色=12632256
Sheet工具显示=1
Tree工具显示=1
Picture工具显示=1
Text文字背景颜色=255
Language工具显示=1

ProjectFeature=*.dpr;*.csproj;*.dsp;*.vcproj
ExcludePath=wav;Picture;Debug;Release
ExcludeExt=.dof;.dcu;.cfg;.ddp;.mp3;.lrc;.doc;.wav;.rar

[Plugins]
31=Delphi.edt
32=Java.edt
33=CPlusPlus.edt
34=SQL.edt
35=CSharp.edt

[FileType]
1=*.txt;*.rtf;*.doc
3=*.htm;*.html;*.mht;
5=*.gif;*.jpg;*.jpeg;*.bmp;*.ico;*.emf;*.wmf
6=*.pdf
31=*.pas;*.dpr;*.inc
32=*.java
33=*.c;*.cpp;*.h
35=*.cs


[Runner]
C#=C:\Windows\Microsoft.NET\Framework\v4.0.30319\MSBuild.exe
VC6=C:\Program Files\Microsoft Visual Studio\Common\MSDev98\Bin\MSDEV.EXE

[Company]
Name=佳音工作室
WebSite=www.linsena.com
QQ=1244392032
Email=1244392032@QQ.com
Phone=13558209169
AliWW=佳音工作室123
Value=99
BankName=中国农业银行广西防城港市防城支行 
AccountNum=622848 282074 0651616
AccountName=黄海萍
ZhiFuBao=13558209169

[File]
{E1344866-8003-466A-A1D5-AA051B1D1783}=E:\销售软件定稿\Study2.0\Study.mdb
{DDFD73E8-056B-44BE-AAC3-460156127384}=E:\销售软件定稿\佳文知识管理软件2.0\Study.mdb
[Database]
Active=E:\销售软件定稿\佳文知识管理软件2.0\Study.mdb
